unit Unit8;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, ExtCtrls, StdCtrls;

type
  TForm8 = class(TForm)
    Image1: TImage;
    Label1: TLabel;
    Label2: TLabel;
    Label3: TLabel;
    Label4: TLabel;
    Label5: TLabel;
    Label6: TLabel;
    procedure FormShow(Sender: TObject);
    procedure Image1Click(Sender: TObject);
    procedure FormClick(Sender: TObject);
    procedure Label1Click(Sender: TObject);
    procedure Label2Click(Sender: TObject);
    procedure Label3Click(Sender: TObject);
    procedure Label4Click(Sender: TObject);
    procedure Label5Click(Sender: TObject);
    procedure Label6Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form8: TForm8;

implementation
uses unit1;
{$R *.dfm}

procedure TForm8.FormShow(Sender: TObject);
begin
while not label1.top > 144 do
label1.Top := Label1.Top + 3;
while not label2.top > 144 do
label2.Top := Label2.Top + 3;
while not label3.top > 144 do
label3.Top := Label3.Top + 3;
while not label4.top > 144 do
label4.Top := Label4.Top + 3;
while not label5.top > 144 do
label5.Top := Label5.Top + 3;
while not label6.top > 144 do
label6.Top := Label6.Top + 3;
end;

procedure TForm8.Image1Click(Sender: TObject);
begin
 form8.hide; form1.show;
end;

procedure TForm8.FormClick(Sender: TObject);
begin
 form8.hide; form1.show;
end;

procedure TForm8.Label1Click(Sender: TObject);
begin
 form8.hide; form1.show;
end;

procedure TForm8.Label2Click(Sender: TObject);
begin
 form8.hide; form1.show;
end;

procedure TForm8.Label3Click(Sender: TObject);
begin
 form8.hide; form1.show;
end;

procedure TForm8.Label4Click(Sender: TObject);
begin
 form8.hide; form1.show;
end;

procedure TForm8.Label5Click(Sender: TObject);
begin
 form8.hide; form1.show;
end;

procedure TForm8.Label6Click(Sender: TObject);
begin
 form8.hide; form1.show;
end;

end.
